Bug 714083 - mdadm-3.2.2 is available
mdadm-3.2.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mdadm (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milan Broz
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-17 06:38 EDT by Upstream Release Monitoring
Modified: 2013-02-28 23:10 EST (History)
4 users (show)

See Also:
Fixed In Version: mdadm-3.2.2-1.fc16
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 13:40:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2011-06-17 06:38:04 EDT
Latest upstream release: 3.2.2
Current version in Fedora Rawhide: 3.2.1
URL: http://www.kernel.org/pub/linux/utils/raid/mdadm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Milan Broz 2011-06-28 13:40:31 EDT
mdadm-3.2.2-1.fc16 built in rawhide.

Note You need to log in before you can comment on or make changes to this bug.